Jump to content

chrismccoy

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

2 Neutral

About chrismccoy

  • Rank
    Newbie
  1. Fix required for php 5.4?

    i see a fix is needed for php 5.3, is one needed for 5.4 or 5.5? thanks.
×